Bug 207522 - [patch] www/p5-Mozilla-CA: update to 20160104
Summary: [patch] www/p5-Mozilla-CA: update to 20160104
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-02-26 16:24 UTC by Adam Weinberger
Modified: 2016-03-13 11:06 UTC (History)
1 user (show)

See Also:
adamw: maintainer-feedback-


Attachments
20160104 (856 bytes, patch)
2016-02-26 16:24 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2016-02-26 16:24:34 UTC
Created attachment 167447 [details]
20160104

Update to 20160104 and add NO_ARCH.
Comment 1 Adam Weinberger freebsd_committer 2016-03-12 19:04:57 UTC
Committing due to maintainer timeout
Comment 2 Adam Weinberger freebsd_committer 2016-03-12 19:09:45 UTC
Committed
Comment 3 commit-hook freebsd_committer 2016-03-12 19:10:05 UTC
A commit references this bug:

Author: adamw
Date: Sat Mar 12 19:09:36 UTC 2016
New revision: 410928
URL: https://svnweb.freebsd.org/changeset/ports/410928

Log:
  Update to 20160104. Add LICENSE and NO_ARCH.

  PR:		207522
  Approved by:	maintainer timeout (> 2 weeks)

Changes:
  head/www/p5-Mozilla-CA/Makefile
  head/www/p5-Mozilla-CA/distinfo
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-03-13 11:06:29 UTC
Assign to committer that resolved